* {
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', sans-serif;
}

/* HEADER */
.main-header {
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    z-index: 100;
    display: flex;
    justify-content: center;
}

.header-pill {
    background: white;
    width: 90%;
    max-width: 1660px;
    height: 70px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
}

.logo img {
    height: 45px;
}

.nav-links {
    display: flex;
    gap: 20px;
}

.nav-links a {
    text-decoration: none;
    color: #333;
    font-size: 16px;
    font-weight: 500;
}

.btn-contact {
    background: #79a300;
    color: white !important;
    padding: 10px 25px;
    border-radius: 25px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

.btn-login {
    background: #f1f1f1;
    color: #666;
    padding: 10px 20px;
    border-radius: 25px;
    font-size: 12px;
    border: 1px solid #ddd;
    text-decoration: none;
}

/* HERO */
.hero {
    padding: 15px;
    margin-bottom: 80px;
}

.hero-inner {
    height: 450px;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://images.unsplash.com/photo-1497366216548-37526070297c?auto=format&fit=crop&w=1500&q=80');
    background-size: cover;
    background-position: center;
    border-radius: 40px;
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 10%;
}

.hero-content h1 {
    color: white;
    font-size: 48px;
    font-weight: 700;
}

.hero-social {
    position: absolute;
    right: 40px;
    bottom: 30px;
    display: flex;
    gap: 15px;
}

.hero-social a {
    color: white;
    font-size: 18px;
    opacity: 0.8;
    text-decoration: none;
}

/* BLOG SAYFASI CSS */
* {
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

.blog-section {
    max-width: 1455px;
    margin: 45px auto;
    padding: 50px 0px;
}

/* GRID */
.blog-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
}

/* CARD */
.blog-card {
   padding: 0;
    border-radius: 20px;
    transition: 0.75s ease;
}

/* IMAGE */
.blog-image {
    position: relative;
}

.blog-image img {
    width: 100%;
    border-radius: 16px;
    display: block;
}

/* DATE */
.date-badge {
    position: absolute;
    top: 14px;
    left: 14px;
    background: #6b8e00;
    color: #fff;
    font-size: 11px;
    padding: 6px 10px;
    border-radius: 14px;
    font-weight: 600;
}

.date-badge.dark {
    background: #000;
}

/* CONTENT */
.blog-content {
    margin-top: 12px;
}

.blog-content .category {
    font-size: 11px;
    color: #777;
}

.blog-content h3 {
    margin-top: 6px;
    font-size: 16px;
    line-height: 1.4;
}

/* HIGHLIGHT */
.blog-card.highlight {
    background: #6b8e00;
    padding: 18px;
}

.blog-card.highlight h3,
.blog-card.highlight .category {
    color: #fff;
}

/* HOVER EFFECT */
.blog-card:hover {
    background: #6b8e00;
    padding: 18px;
}

.blog-card:hover h3,
.blog-card:hover .category {
    color: #fff;
}

.blog-card:hover img {
    border-radius: 14px;
}

/* HIDDEN */
.blog-card.hidden {
    display: none;
}

/* LOAD MORE */
.load-more {
    text-align: center;
    margin-top: 50px;
}

.load-more button {
    background: #6b8e00;
    color: #fff;
    border: none;
    padding: 12px 36px;
    border-radius: 30px;
    font-size: 14px;
    cursor: pointer;
}

/* RESPONSIVE */
@media (max-width: 992px) {
    .blog-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 576px) {
    .blog-grid {
        grid-template-columns: 1fr;
    }

    .blog-card.highlight {
        order: -1;
    }
}










/* FOOTER */
.site-footer {
    padding-top: 8px;
    border-top: 1px solid #eee;
}

.footer-container {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding-bottom: 50px;
}

.footer-logo img {
    height: 40px;
    margin-bottom: 20px;
}

.footer-description {
    color: #777;
    font-size: 14px;
    margin-bottom: 30px;
    line-height: 1.6;
}

.footer-nav {
    display: flex;
    gap: 20px;
}

.footer-nav a {
    text-decoration: none;
    color: #333;
    font-size: 14px;
    font-weight: 600;
}

.footer-right h3 {
    font-size: 20px;
    margin-bottom: 20px;
}

.subscribe-form {
    display: flex;
    gap: 10px;
    margin-bottom: 30px;
}

.subscribe-form input {
    padding: 12px 20px;
    border: 1px solid #ddd;
    border-radius: 10px;
    width: 250px;
    outline: none;
}

.subscribe-form button {
    background: #79a300;
    color: white;
    border: none;
    padding: 0 25px;
    border-radius: 10px;
    cursor: pointer;
    font-weight: 700;
}

.footer-socials {
    display: flex;
    gap: 15px;
}

.footer-socials a {
    width: 40px;
    height: 40px;
    border: 1px solid #eee;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333;
    text-decoration: none;
    transition: 0.3s;
}

.footer-socials a:hover {
    background: #79a300;
    color: white;
}

.footer-bottom {
    border-top: 1px solid #eee;
    padding: 25px 0;
    font-size: 12px;
    color: #888;
}

.bottom-inner {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
}

.footer-legal {
    display: flex;
    gap: 20px;
}

.footer-legal a {
    text-decoration: none;
    color: #888;
}

/* MOBİL */
@media (max-width: 992px) {

    .innocon-why-card,
    .footer-container {
        flex-direction: column;
        text-align: center;
    }

    .fonksiyon-grid {
        grid-template-columns: 1fr;
    }

    .hero-inner {
        padding-left: 20px;
        text-align: center;
    }

    .subscribe-form {
        flex-direction: column;
    }

    .subscribe-form input {
        width: 100%;
    }
}
